@font-face {
  font-family: bein;
  src: url(../fonts/wasit.ttf)
}
body {
  font-family: bein;
  font-weight: normal;
  font-size: 14px;
  direction: rtl;
  background-color: #f9f9f9;
  color: #444;
}
a:hover { cursor: pointer; }
h1 {
  font-size: 1.3em
}
h2 {
  font-size: 1.2em
}
h3 {
  font-size: 1.1em
}
.my-4 {
  text-align: right;
}
nav {
  position: absolute;
}
.fixed {
  position: fixed;
  top: 0;
  opacity: 1;
  z-index: 1;
  right: 0;
  width: 100%;
}
.fixed:hover {
  opacity: 1;
}
.title-head a {
  color: #083578;
  text-shadow: 0px 2px 2px #dedede;
}
.t1 {
  line-height: 150px;
  font-size: 1.5em;
  color: #fff;
}
.t3 {
  padding-top: 35px;
  padding-bottom: 15px;
  font-size: 1.5em;
  color: #fff;
}
@media screen and (max-width: 992px) {
  .t1 {
    display: none
  }
  .t2 {
    max-width: 200px;
  }
  .t3 {
    max-width: 200px;
  }
  #slider1_container {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .t1 {
    display: none
  }
  .t2 {
    max-width: 200px;
  }
  .t3 {
    font-size: 1.2em;
    max-width: 180px;
  }
}
.menu-head-top {
  text-align: center;
}
.menu-head-top nav .show {
  background: #333;
  border-radius: 5px;
  border: 1px solid #ddd;
  padding: 5px 2px;
  z-index: 5;
}
.menu-head-top nav .show a {
  color: #000;
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(50, 81, 63);
}
.menu-head-top>nav>.nav-link {
  color: #000;
}
.carousel-item {
  height: 65vh;
  min-height: 300px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.portfolio-item {
  margin-bottom: 10px;
}
.navbar {
  padding: 10px 0 10px 0;
}
.my-4 {
  margin-top: 1.5rem !important;
}
.colorchange {
  position: fixed;
  top: 80%;
  left: 5px;
  z-index: 100000;
  width: auto;
  margin: 5px;
}
#chng {
  background: #b7b7b7;
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 3px;
  margin: 5px;
}
#white {
  background: #fff;
  width: 20px;
  height: 20px;
  border: 0;
  border-radius: 3px;
  margin: 5px;
}
footer a:hover {
  color: #ddd;
}
footer .social a:hover {
  color: #fff
}
.alert-success {
  background: #fff3d7
}
.bg-college {
  background: #e9ecef
}
.bg-bcollege {
  background: #E3E3E3
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 150px;
}
.sidenav a {
  padding: 8px 35px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
  text-align: right;
}
.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav .closebtn {
  position: absolute;
  top: 100px;
  right: 5px;
  font-size: 20px;
  color: red;
}
#main {
  transition: margin-left .5s;
}
@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}
.dropdown-menu {
  background-color: #f8f8f8;
}
.bsh {
  box-shadow: 0px 1px 8px 0px #272727;
  /* border-bottom: 3px solid #fffa0b; */
  border-top: 3px solid #fffff9;
  z-index: 1;
}
.submenu {
  box-shadow: 0px 0px 2px;
  padding-top: 50px
}
.submenu .dropdown-menu {
  background-color: #bac0c6;
}
.submenu a {
  color: #000;
}
.namecol {
  display: block;
}
.pb-5,
.py-5 {
  padding-bottom: 5px !important;
  padding-top: 15px !important;
  margin-top: 40px;
  vertical-align: middle;
}
.navbar-collapse {
  direction: rtl;
  text-align: right;
}
.navbar-toggler {
  margin-right: 10px;
}
.submenu .navbar {
  padding: 0;
}
.bgcol {
  background: #f00;
}
.ef {
  padding: 5px 0px;
  box-shadow: 0px -1px 2px #b7b7b7;
}
.header .row {
  text-align: center;
}
@media screen and (max-width: 800px) {
  .hiddenA {
    display: none;
    overflow: hidden;
    position: static;
    left: -500px
  }
  #main {
    transition: margin-left .5s;
    padding: 0px 15px;
  }
  .pb-5,
  .py-5 {
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
    vertical-align: middle;
  }
  .namecol {
    font-size: 1.2em;
    padding-right: 20px;
  }
  .header .row {
    max-height: 20px;
    font-size: 12px;
    text-align: center;
    font-weight: bold;
  }
  .header .col-sm-3 {
    padding-right: 0;
    padding-left: 0
  }
  .h370 {
    position: absolute;
    left: 0;
    top: 0;
    margin: 5px;
  }
}
@media screen and (max-width: 370px) {
  .h370 {
    overflow: hidden;
  }
  .f370 {
    font-size: 1em;
  }
}
@media screen and (max-width: 330px) {
  .pb-5,
  .py-5 {
    margin-top: 40px;
  }
  .f370 {
    font-size: 0.9em
  }
}
@media screen and (max-width: 300px) {
  .h290 {
    display: none
  }
  .f290 a {
    font-size: 0.6em
  }
  body {
    padding: 0;
    margin: 0
  }
}
.btn-group form {
  background: #fff
}
.btn-light:focus {
  box-shadow: none;
}
#navbar1 .nav-item a::before {
  background-color: #00608d;
}
.head {
  background: #2a5d84;
  background-image: url('../images/bg.png');
  width: 100%;
  height: 200px;
  position: relative;
  top: 0;
  right: 0;
}
@media screen and (max-width: 900px) {
  #scondry-menu {
    color: black;
    text-shadow: 0px 2px 2px #0c0c0c;
  }
}
@media screen and (max-width: 700px) {}
.dropdown-menu {
  text-align: right;
}
/* Make it a marquee */
.marquee {
  width: 90%;
  margin: 5px auto;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
  animation: marquee 50s linear infinite;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0px 2px 1px 0px #f3f3f3;
  padding: 2px 5px 2px 5px;
}
.marquee::before {
  content: "الأعلانات :";
  margin-left: 5px;
  color: cadetblue;
}
.marquee:hover {
  animation-play-state: paused
}
/* Make it move */
@keyframes marquee {
  0% {
    text-indent: 30em
  }
  100% {
    text-indent: -105em
  }
}
.bg-green {
  background: #32513f;
}
.green {
  color: #32513f
}
.tj {
  text-align: justify;
}
.bg-orange {
  background: #f00
}
.bg-blue {
  background: #53abe0
}
.bg-first {
  background: #083578;
}
.menu-head-top {
  position: absolute;
  top: 0;
  left: 0;
  /* max-height: 34px; */
  overflow: hidden;
  z-index: 2;
  padding-left: 20px;
}
.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}
.card-signin .card-title {
  margin-bottom: 2rem;
  font-weight: 300;
  font-size: 1.5rem;
}
.card-signin .card-body {
  padding: 2rem;
}
.form-signin {
  width: 100%;
}
.form-signin .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  transition: all 0.2s;
}
.form-label-group {
  position: relative;
  margin-bottom: 1rem;
}
.form-label-group input {
  height: auto;
  border-radius: 2rem;
}
.form-label-group>input,
.form-label-group>label {
  padding: var(--input-padding-y) var(--input-padding-x);
}
.form-label-group>label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0;
  /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder {
  color: transparent;
}
.form-label-group input:-ms-input-placeholder {
  color: transparent;
}
.form-label-group input::-ms-input-placeholder {
  color: transparent;
}
.form-label-group input::-moz-placeholder {
  color: transparent;
}
.form-label-group input::placeholder {
  color: transparent;
}
.form-label-group input:not(:placeholder-shown) {
  padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
  padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group input:not(:placeholder-shown)~label {
  padding-top: calc(var(--input-padding-y) / 3);
  padding-bottom: calc(var(--input-padding-y) / 3);
  font-size: 12px;
  color: #777;
}
.tc {
  text-align: center
}
.navbar-light .navbar-nav .nav-link {
  color: rgb(230, 230, 230);
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: rgb(255, 255, 255);
}
.navbar-light .navbar-nav .nav-link:hover {
  color: aquamarine;
}
table td {
  width: 50px;
}
table input {
  width: 120px;
  height: 100px
}
table select {
  width: 120px;
}
.selected {
  background: yellow;
}
.fly {
  position: fixed;
  top: 0;
  left: 25%;
  z-index: 6;
  width: 50px;
}
.card-body img {
  position: relative;
  /* width: 100%; */
  padding: 5px;
}
#ef .card:hover {
  background-color: #fbfbfb
}
.cards {
  border: 1px solid #ddd;
  padding: 2px 10px;
  margin: 25px;
  background: #565656;
  opacity: 1;
  border-radius: 5px;
}
.sliderpos {
  position: absolute;
  left: 160px;
  top: 100px;
  width: 30px;
  height: 30px;
}
.sliderpoint {
  position: relative;
  display: block;
}
.sliderpoint a {
  color: #0c0c0c;
  font-size: 14px;
  text-decoration: none
}
.card-body>h5 {
  color: #17a2b8;
}
.email {
  text-align: left;
  color: #2a5d84;
}
i {
  padding-right: 10px;
}
.imgbox {
  margin-bottom: 10px;
  border-radius: 5px;
  box-shadow: 1px 1px 4px 1px #dedede;
  width: 250px;
  height: 150px;
}
.imgbox:hover {
  bottom: 5px;
}
.hidden {
  display: none
}
.newcss {
  padding: 10px;
  background: #f5f5f5;
  border: 1px solid #ddd;
  box-shadow: 1px 1px 5px #d0d0d0;
}
.newstitle {
  padding: 10px;
  background: #e9f0f1;
  border: 1px solid #d2d2d2;
  line-height: 150px;
}
.label {
  border: 1px solid #ddd;
  padding: 5px;
  margin-right: 10px;
  width: 600px;
  border-radius: 4px;
  background: #4b5152;
  color: #ffffff;
}
.table-dark {
  color: rgb(65, 64, 64);
  background-color: #d3d3d3;
}
.bg-info {
  background-color: #083578 !important;
}
.alert-primary {
  color: #004085;
  background-color: #f0cb00;
  border-color: #083578;
  box-shadow: 0px 1px 4px -1px #ddd;
}
footer li {
  list-style: none;
  padding: 2px 2px;
  margin: 2px 2px
}
footer a {
  color: #ddd
}
footer a:hover {
  color: #fff
}
h5 {
  font-size: 15px;
  padding: 3px 10px 3px 3px;
  color: #595b61;
  font-family: Arial, Helvetica, sans-serif;
  border-right: #f00 2px solid;
  border-left: #f00 2px solid;
  background-color: darkcyan;
  color: #fffff9;
  text-align: right;
}
.card-columns a {
  color: #fff;
  font-size: 18px;
}
.listres {
  list-style: arabic-indic;
  margin-right: 2%;
  /* border-bottom: 1px solid rgb(167, 165, 165); */
  padding: 3px;
  color: #646464;
  /* position: relative; */
  /* overflow :hidden; */
}
/* .listres span { position: absolute; left:2%;} */
@media screen and (min-width: 992px) {
  .imgstaff {
    height: 144px
  }
}
.bar {
  position: relative;
  overflow: hidden;
}
.card {
  position: relative;
  overflow: hidden;
}
.card .effect-buttom span.spantop {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 2px;
  display: block;
  background-color: #375582;
}
.card .effect-buttom span.spanleft {
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 0;
  display: block;
  background-color: #375582;
}
.card .effect-buttom span.spanbottom {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  display: block;
  background-color: #375582;
}
.scroll-to-top {
  background-color: #f0cb00;
  color: #fff;
  display: inline-block;
  padding: 6px 5px 3px 14px;
  position: fixed;
  bottom: 0;
  right: 10px;
  display: none;
  border-radius: 5px 5px 0px 0px;
}
.card-info {
  background-color: #eff5ff;
  padding: 10px;
  border: 1px solid #eee;
  border-top-color: rgb(238, 238, 238);
  border-top-style: solid;
  border-top-width: 1px;
  border-radius: 5px;
  border-top: 3px solid #f0cb00;
  margin: 10px 0;
  box-shadow: 1px 0px 3px #dbdbdb;
}
.ahmed {
  background:#f7f7f7;
  padding: 5%;
  margin: 0.5%;
  border: 1px solid #ddd;
  border-radius: 5px;
  border-top: 3px solid #f0cb00;
  font-family: tahoma;
  font-weight: 500;
}
.ahmed p {
  text-shadow: 1px 2px 2px #cac9c9;
}
.a_ul {
  list-style: none;
  display: contents;
  padding: 0;
}
.a_ul li {
  margin: 0 20px;
}
.a_ul img {
  height: 200px;
  margin-bottom: 20px;
}
